{
  "idConnectionErrorTitle": "Lỗi Kết nối",
  "idConnectionErrorBody": "Không thể thiết lập kết nối với Internet.\nVui lòng kết nối internet và khởi động lại ứng dụng.",
  "idOperatingSystemErrorTitle": "Lỗi Hệ Điều hành",
  "idOperatingSystemErrorBody": "Phiên bản hệ điều hành này của bạn không được ứng dụng hỗ trợ.\nHãy đảm bảo rằng hệ điều hành của bạn được cập nhật đầy đủ.",
  "idHostAlreadyOpen": "Outlook không thể khởi động.\nVui lòng đóng Outlook nếu ứng dụng đang chạy rồi thử lại.",
  "idFailedToInstallEdgeTitle": "Lỗi khi cài đặt Ngôn ngữ chung thời gian chạy Microsoft WebView2",
  "idFailedToInstallEdgeBody": "Đã xảy ra sự cố khi cập nhật WebView2 và Outlook không thể chạy. Vui lòng liên hệ với Người quản trị của bạn.",
  "idPromptLaunchApp": "Vị trí {0} có thể không an toàn, bạn có muốn tiếp tục không?",
  "idPromptLaunchAppTitle": "Thông báo Bảo mật của Outlook",
  "idPromptToInstallEdgeTitle": "Microsoft Outlook cần cập nhật một thành phần phụ thuộc",
  "idPromptToInstallEdgeBody": "Microsoft Outlook yêu cầu phiên bản mới nhất của WebView2 và có thể cài đặt phiên bản này cho bạn. Vui lòng chọn 'Cho phép' khi được nhắc cấp cho Người quản trị quyền cập nhật thành phần phụ thuộc. Nếu bạn cần trợ giúp, hãy liên hệ với Người quản trị của bạn"
}